<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
  <title>backlight Test</title>
  <link rel="stylesheet" type="text/css" href="../style/testitem.css" />
  <script defer src="../js/testitem.js"></script>
  <script defer src="../js/backlight.js"></script>
</head>

<body>
  <div id="title">Backlight</div>
  <div id="centertext">Is LCD & Keypad backlight Flashing?</div>
</body>

</html>
